name: System
type: module
description: 'Provides user interfaces for core systems.'
package: Core
# version: VERSION
required: true
configure: system.admin_config_system

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
